<!DOCTYPE html>
<html lang="es" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Editar Persona</title>
</head>
<body>
    <h2>Editar Persona</h2>
    <form th:action="@{/actualizar}" th:object="${persona}" method="post">
        <input type="hidden" th:field="*{dni}">
        
        <label for="apellido">Apellido:</label>
        <input type="text" th:field="*{apellido}" required>

        <label for="nombre">Nombre:</label>
        <input type="text" th:field="*{nombre}" required>

        <label for="edad">Edad:</label>
        <input type="number" th:field="*{edad}" required>

        <input type="submit" value="Guardar">
    </form>
</body>
</html>
